CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize-vaihtoehdot

Mukauta calibrea lataamalla ulkoisia laajennuksia.

Aina kun annat calibre-customize:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --add-plugin, -a
        Lisää laajennus määrittämällä polku laajennuksen sisältävään ZIP -tiedostoon.

    --build-plugin, -b
        Laajennusten kehittäjille: Laajennuskansion polku. Tämä komento tekee laajennuksesta zip-tiedoston ja päivittää sen calibressa.

    --customize-plugin
        Mukauta lisäosaa. Määritä lisäosan nimi ja merkkijonon komentoa pilkulla erotettuna. Mukautettu merkkijono on sama, jota kirjoittaisit muttaaksesi lisäosaa Calibren käyttöliittymässä.

    --disable-plugin
        Poista nimetty laajennus käytöstä

    --enable-plugin
        Salli nimetty laajennus

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --list-plugins, -l
        Listaa kaikki asennetut laajennukset

    --remove-plugin, -r
        Poista valinnainen laajennus nimen perusteella. Ei vaikuta sisäänrakennettuihin laajennuksiin

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal